import request from '@/utils/request'

// 抄送人下拉选
export function getUserAll(params) {
  return request({
    url: '/system/manage/user/all',
    method: 'get',
    params
  })
}

// 保存签呈配置列表
export function addApproval(data) {
  return request({
    url: '/system/manage/approval',
    method: 'post',
    data
  })
}

// 查看签呈
export function findQcDetail(pkId) {
  return request({
    url: '/system/manage/approval/' + pkId,
    method: 'get'
  })
}
